### Method

# ClapperGtk LeadContainer get_blocked_actions

#### Declaration [src]

    ClapperGtkVideoActionMask
    clapper_gtk_lead_container_get_blocked_actions (
      ClapperGtkLeadContainer* lead_container
    )

#### Description [src]

Get `actions` that were set for this `lead_container` to block.

Gets property | `ClapperGtk.LeadContainer:blocked-actions`

#### Return value

Type: `ClapperGtkVideoActionMask`

A mask of actions that container blocks from being triggered on video.